-- fusentest.fs_order_detail_template definition

CREATE TABLE `fs_order_detail_template` (
    `id` int(11) NOT NULL AUTO_INCREMENT,
    `sn` char(32) NOT NULL COMMENT '唯一编码',
    `product_id` int(11) NOT NULL COMMENT '产品ID',
    `model_id` int(11) NOT NULL DEFAULT '0' COMMENT '模型ID',
    `template_id` int(11) NOT NULL COMMENT '模板ID',
    `material_id` int(11) NOT NULL COMMENT '材质id',
    `size_id` int(11) NOT NULL COMMENT '尺寸id',
    `each_box_num` int(11) NOT NULL COMMENT '每一箱的个数',
    `each_box_weight` decimal(10,2) DEFAULT '0.00' COMMENT '每一箱的重量 单位KG',
    `design_id` int(11) NOT NULL COMMENT '设计ID',
    `ctime` int(11) DEFAULT NULL COMMENT '添加时间',
    PRIMARY KEY (`id`) USING BTREE,
    UNIQUE KEY `sn` (`sn`) USING BTREE,
    KEY `product_id` (`product_id`) USING BTREE,
    KEY `template_id` (`template_id`) USING BTREE,
    KEY `material_id` (`material_id`) USING BTREE,
    KEY `size_id` (`size_id`) USING BTREE,
    KEY `design_id` (`design_id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=934 DEFAULT CHARSET=utf8mb4 ROW_FORMAT=COMPACT COMMENT='订单模板详细表';