package model

import (
	"gorm.io/gorm"
)

type FsCanteenType struct {
	Id     int64   `gorm:"primary_key" json:"id"` // ID
	Name   *string `gorm:"" json:"name"`          // 餐厅名字
	Sort   *int64  `gorm:"" json:"sort"`          // 排序
	Status *int64  `gorm:"" json:"status"`        // 状态位 1启用0停用
	Ctime  *int64  `gorm:"" json:"ctime"`         // 添加时间
}
type FsCanteenTypeModel struct{ db *gorm.DB }

func NewFsCanteenTypeModel(db *gorm.DB) *FsCanteenTypeModel { return &FsCanteenTypeModel{db} }
