package gmodel

import "gorm.io/gorm"

type FsFont struct {
	Id            int64   `gorm:"primary_key" json:"id"`            // id
	Title         *string `gorm:"default:''" json:"title"`          // 字体名字
	LinuxFontname *string `gorm:"default:''" json:"linux_fontname"` // linux对应字体名
	FilePath      *string `gorm:"default:''" json:"file_path"`      // 字体文件路径
	Sort          *int64  `gorm:"default:0" json:"sort"`            // 排序
}
type FsFontModel struct {
	db *gorm.DB
}

func NewFsFontModel(db *gorm.DB) *FsFontModel {
	return &FsFontModel{db}
}
