package model

import (
	"gorm.io/gorm"
)

type FsProductSize struct {
	Id              int64   `gorm:"primary_key" json:"id"`     //
	ProductId       *int64  `gorm:"" json:"product_id"`        // 产品ID
	Title           *string `gorm:"" json:"title"`             // 标题 10*10*20
	Cover           *string `gorm:"" json:"cover"`             // 封面图
	CoverImg        *string `gorm:"" json:"cover_img"`         // 背景图
	Capacity        *string `gorm:"" json:"capacity"`          // 自己填的尺寸名称
	Status          *int64  `gorm:"" json:"status"`            // 状态位 显示 删除
	Sort            *int64  `gorm:"" json:"sort"`              // 排序
	Remark          *string `gorm:"" json:"remark"`            // 备注信息
	PartsCanDeleted *int64  `gorm:"" json:"parts_can_deleted"` // 配件是否可移除 1是0否
}
type FsProductSizeModel struct{ db *gorm.DB }

func NewFsProductSizeModel(db *gorm.DB) *FsProductSizeModel { return &FsProductSizeModel{db} }
